A {
	COLOR: #333
}
A:hover {
	COLOR: #930
}
#columnL .arrBox {
	MARGIN: 0px auto; WIDTH: 488px
}
#columnL .pp {
	FLOAT: left; MARGIN: 17px auto 0px; OVERFLOW: hidden; WIDTH: 459px
}
#columnL .pp LI {
	DISPLAY: inline; FLOAT: left; MARGIN: 0px 16px 0px 7px; WIDTH: 78px
}
#columnL .pp LI IMG {
	WIDTH: 78px; HEIGHT: 75px
}
#columnL .pp LI H5 {
	MARGIN-TOP: 10px; HEIGHT: 15px; TEXT-ALIGN: center
}
#columnL .arrL {
	MARGIN-TOP: 54px; BACKGROUND: url(arrow.gif) no-repeat; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; HEIGHT: 27px
}
#columnL .arrR {
	MARGIN-TOP: 54px; BACKGROUND: url(arrow.gif) no-repeat; OVERFLOW: hidden; WIDTH: 14px; CURSOR: pointer; HEIGHT: 27px
}
#columnL .arrL {
	FLOAT: left
}
#columnL .arrR {
	BACKGROUND-POSITION: -14px 0px; FLOAT: right
}
